/* base - 基本的に変更しない
------------------------------------------------------------------*/
html {
  scroll-behavior: smooth;
}
main .btn{
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0.25rem;
  text-align: center;
  padding: 1rem 1.5rem;
  background: #000000;
  color: #fff;
  border-radius: 50vh;
  text-decoration: none;
  font-weight: bold;
  transition: all 0.3s ease;
}
main .btn.btn-sm{
  padding: 0.5rem 1rem;
  font-size: 12px;
}
main .btn:hover{
  background-color: #444;
}
main .btn img{
  display: block;
  margin: 0;
}
main .btn + .btn{
  margin-top: 1rem;
}
main .container{
  max-width: 390px;
  margin: 0 auto;
  padding: 0;
  background: #fff;
  border-left: 1px solid #E0E0E0;
  border-right: 1px solid #E0E0E0;
}
main .container header{
  padding: 1rem;
  background: #fff;
  border-bottom: 1px solid #E0E0E0;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 2rem;
}
main header .logo{
  display: flex;
  align-items: center;
  justify-content: center;
}
main header .logo img{
  display: block;
  max-width: 100%;
  height: auto;
}
main header .header-content{
  display: flex;
  align-items: center;
  gap: 0.5rem;

}
main .section .block{
  margin-left: auto;
  margin-right: auto;
  padding: 0 1rem;
  margin-bottom: 2rem;
}
main .section .block p{
  margin: 1rem 0;
}
main .section .block .center{
  text-align: center;
}
main .section .block img:not(.img-inline){
  display: block;
  width: 100%;
  height: auto;
}
main .section .block img.img-inline{
  display: inline-block;
  height: auto;
}
main .section .block.block-img{
  padding: 0;
  margin: 0;
}
main .section a.img-link{
  transition: opacity ease 0.3s;
}
main .section a.img-link:hover{
  opacity: 0.8;
}
main .section a.text-link{
  text-decoration: underline;
}
main .section a.text-link:hover{
  text-decoration: none;
}
main .section.accordion-list .accordion-item {
    max-width: 100%;
    margin-bottom: 7px;
    border: 2px solid #000000;
    border-radius: 25px;
}
main .section.accordion-list .accordion-item summary {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    padding: 1rem 1.5rem;
    color: #000000;
    font-weight: 600;
    cursor: pointer;
}
main .section.accordion-list .accordion-item summary::-webkit-details-marker {
    display: none;
}
main .section.accordion-list .accordion-item summary::after {
    transform: translateY(-25%) rotate(45deg);
    width: 7px;
    height: 7px;
    min-width: 7px;
    margin-left: 10px;
    border-bottom: 3px solid #000000b3;
    border-right: 3px solid #000000b3;
    content: '';
    transition: transform .3s;
}
main .section.accordion-list .accordion-item[open] summary::after {
    transform: rotate(225deg);
}
main .section.accordion-list .accordion-item p {
    transform: translateY(-10px);
    opacity: 0;
    margin: 0;
    padding: 0 1.5rem 1rem;
    color: #333333;
    transition: transform .5s, opacity .5s;
}
main .section.accordion-list .accordion-item p + p{
    padding-top: 0;
}
main .section.accordion-list .accordion-item[open] p {
    transform: none;
    opacity: 1;
}
main .container footer{
  background: #000;
  color: #fff;
  padding: 1.5rem 0;
  font-size: 14px;
}
main .container footer .share .share-btns{
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 1rem;
}
main .container footer .share .share-btns .share-btn{
  display: block;
  padding: 1rem;
  background: #fff;
  width: 30px;
  box-sizing: content-box;
  border-radius: 50vh;
}
main .container footer .copyright{
  text-align: center;
  font-size: 12px;
}
